

#videoPopup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
#videoPopup .video-box {
  width: 66%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#videoPopup .video-box video {
  width: 100%;
}
#videoPopup .video-box .closes {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.4);
  cursor: pointer;
  text-align: center;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
}
#videoPopup .video-box .closes span {
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex
;
    align-items: center;
    justify-content: center;
}
#videoPopup .video-box .closes span svg {
    
    margin: 0;
    width: 20px;
    height: 20px;
}
#videoPopup .video-box .closes:hover {
  background: rgba(0, 0, 0, 0.5);
}




/*
视频 */





/* 滚动条整体变细 */
.a_txt::-webkit-scrollbar {
  width: 2px; /* 这里控制粗细！默认是17px，改小就细 */
}

/* 滚动条滑块样式 */
.a_txt::-webkit-scrollbar-thumb {
  background: #ccc; /* 滑块颜色 */
  border-radius: 2px; /* 圆角更好看 */
}

/* 滚动条轨道（背景） */
.a_txt::-webkit-scrollbar-track {
  background: #f1f1f1;
}

#ascrail2002 {
    
     width: auto!important;
}















.arg1 .argmine .argtitle .text_fy {
  letter-spacing: 2px;
  color: #222222;
  font-weight: bold;
  padding-right: 2vw;
  flex: 0 0 100%;
}

.arg1 {

  background-color: #f5f5f5;
}

.arg1 .argmine .argtitle .textrigth {

  letter-spacing: 1px;
  color: #666666;
  padding-top: 20px;
  padding-left: 7.7vw;
  flex: 1;
}

/* .arg1 .argmine .argtitle>div {

    width: 50%;
} */

.arg1 .argmine .argtitle {

  display: flex;

}

.s_line {

  width: 50px;
  height: 5px;
  background-color: #e52c17;
  border: 0!important;
}

.arg1 .text_fy .span1 {

  font-weight: bold;
  color: #222222;
  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
word-break: break-all;  
-webkit-box-orient: vertical;
line-height: 1.5;
height: 3em;
max-height: 3em;
}

.arg1 .argmine .argtitle .text_fy .s_line {

     width: 50px;
    height: 5px;
    background-color: #e52c17;
    color: #e52c17;
    border: 0;
}

.arg1 .argbox .argboxmine>div {

  width: 50%;
}

.arg1 .argbox .argboxmine .arg_left {

  overflow: hidden;
}

.arg1 .argbox .argboxmine .arg_left img {

  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
}

.arg1 .argbox .argboxmine .arg_left:hover img {

  transform: scale(1.04);
}

.arg1 .argbox .argboxmine .arg_right {

  padding-left: 5.2vw;
}

.arg1 .arg_right .r_bottom .e_dz .icon {

  width: 18px;
  height: 18px;
  margin: 0;
  margin-right: 10px;
}
.arg1 .arg_right .r_bottom .e_dz .icon img {
    
      width: 100%;
    height: 100%;
    object-fit: contain;
}
.arg1 .arg_right .r_bottom .e_dz a img{

width: 18px;
}
.arg1 .arg_right .r_bottom .e_dz .icon path {

  fill: #333333;
}

.arg1 .arg_right .r_bottom .e_dz {

  display: flex;
  padding: 15px;
  align-items: flex-start;
  width: 48%;
  justify-content: center;
  background-color: #ffffff;
  transition: all 0.4s;
}

.arg1 .arg_right .r_bottom .e_dz:hover
.arg1 .arg_right .r_bottom .e_dz .e_p {

    letter-spacing: 1px;
    transition: all 0.4s;
    color: #333333;
    line-height: 18px;
}

.arg1 .arg_right .r_bottom .e_dz {

  background-color: #e52c17;
}

.arg1 .arg_right .r_bottom .e_dz img {

    filter: invert(1);
}

.arg1 .arg_right .r_bottom .e_dz p {

  color: #ffffff;
}

.arg1 .arg_right .r_bottom {

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.arg1 .argbox .argboxmine {
  display: flex;
}

.arg1 .argbox .argboxmine .arg_right .r_txt {

  letter-spacing: 1px;
  color: #777777;
}



/* arglis */

.arg1 .argmin .arglis .p_list {

  display: flex;
}

.arg1 .argmine .arglis .p_list .p_loopitem {
  background-color: #ffffff;
  width: 30.6%;
  padding: 3.5% 2.8% 2.8% 2.8%;
  position: relative;
    display: flex
;
    flex-direction: column;
    justify-content: space-between;

}
.arg1 .argmine .arglis .p_list .p_loopitem .e_image {
  max-width: 60px ;
}
.arg1 .argmine .arglis .p_list .p_loopitem::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 0;
    height: 2px;
    background: #e52c17;
    transition: all .5s;
}
.arg1 .argmine .arglis .p_list .p_loopitem:hover::after {
width: 100%;

}
.arg1 .argmine .arglis .p_list .p_loopitem:hover {}

.arg1 .argmine .arglis .p_list {
  display: flex;
  justify-content: space-between;
}

.arg1 .argmine .arglis .p_list .p_loopitem .a_txt {

    letter-spacing: 1px;
    color: #777777;
    height: 225px;
    line-height: 2;
    padding-right: 10px;
    overflow-y: auto;
}

.arg1 .argmine .arglis .p_list .p_loopitem .s_line {

  margin-top: 15px;
}

.arg1 .argmine .arglis .p_list .p_loopitem .home_title .primary_btn {

  margin-left: 0;
}


.arg2 .text_fy {
  width: 1200px;
  margin: 0 auto;
}



.ctn1 {


  overflow: unset;
  position: relative;
  /* height: 100vh;
  max-height: 675px; */
  width: 1200px;
  overflow: hidden;

}

.ctn1 .ctn-top .ctn-list .swiper-button-next {

  right: -100px;
}

.ctn1 .ctn-top .ctn-list .swiper-button-next::after {
  font-size: 20px;

}

.ctn1 .ctn-top .ctn-list .swiper-button-prev {

  left: -100px;
}

.ctn1 .ctn-top .ctn-list .swiper-button-prev::after {
  font-size: 20px;

}

.marquee-left,
.marquee-right,
.swiper-button-next,
.swiper-button-prev {

  color: #e3e3e6;
}



.ctn1 .ctn-top .c-wrapper {
  margin-top: 3vw;
}

.ctn1 .ctn-top .c-wrapper ul {
  display: flex;
  justify-content: center;
}

.ctn1 .ctn-top .c-wrapper ul li {
  width: 180px;
  height: 36px;


}

.ctn1 .ctn-top .c-wrapper ul li a {
  position: relative;
  display: block;
  color: #957b54;
  text-align: center;
  line-height: 36px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}

.ctn1 .ctn-top .c-wrapper ul li:not(:last-child) {
  margin-right: 20px;
}

.ctn1 .ctn-top .c-wrapper ul li.active:before {
  opacity: 1;
}

.ctn1 .ctn-top .c-wrapper ul li.active a {
  color: #fff;
}

.ctn1 .ctn-top .c-wrapper ul li:hover:before {
  opacity: 1;
}

.ctn1 .ctn-top .c-wrapper ul li:hover a {
  color: #fff;
}

.ctn1 .ctn-top .ctn-list {
  position: relative;
  height: 100%;
  width: 100%;

}

.ctn1 .ctn-top .ctn-list .swiper {

  height: 100%;
  width: 100%;
  overflow: hidden;
  height: 550px;
}

.ctn1 .ctn-top .ctn-list .swiper-slide {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
}

.ctn1 .ctn-top .ctn-list .swiper-slide .e_img {

  position: relative;
  height: 100%;
  width: 100%;
  position: relative;
}
.ctn1 .ctn-top .ctn-list .swiper-slide .e_img::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, .3));
    z-index: 1;
    transition: 0.4s all;
}
.ctn1 .ctn-top .ctn-list .swiper-slide .e_img .btn {

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    z-index: 10;
    width: 55px;
    height: 55px;
}
.ctn1 .ctn-top .ctn-list .swiper-slide .e_img .btn svg {
  width: 100%;
  height: 100%;
}
.ctn1 .ctn-top .ctn-list .swiper-slide .e_img .btn svg path {

  fill: #ffffff;
}
.ctn1 .ctn-top .ctn-list .swiper-slide:hover img {

  transform: scale(1.04);
}

.ctn1 .ctn-top .ctn-list .swiper-slide img {
    width: 100%;
    height: 100%;
    transition: all 0.4s;
    object-fit: cover;
}

.ctn1 .ctn-top .ctn-list .swiper-slide .s_txt {

  position: absolute;
  top: 20%;
}

.ctn1 .ctn-top .ctn-list .swiper-slide .s_txt p {

  color: #fff;
  line-height: 1;
  margin-bottom: 20px;
}

.ctn1 .ctn-top .ctn-list .swiper-slide .s_txt .s_t {

  color: #fff;
}

.ctn1 .ctn-top .ctn-list .swiper-slide .s_txt .sh_button {

  background: #fff;
}


.ctn1 .ctn-top .ctn-list .prev:hover:before {
  left: -10px;
  top: -10px;
  opacity: 1;
}

.ctn1 .ctn-top .ctn-list .next {
  position: absolute;
  width: 60px;
  height: 60px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 10;
}

.ctn1 .ctn-top .ctn-list .next .swiper-button-next:after {
  content: '\e683';
  font-family: iconfont;
  font-size: 30px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.ctn1 .ctn-top .ctn-list .next:hover:before {
  right: -10px;
  bottom: -10px;
  opacity: 1;
}

.ctn1 .ctn-bottom {
  width: 100%;


}

.ctn1 .ctn-bottom

/* .ctn1 .ctn-bottom .swiper-wrapper {

  display: flex;
  justify-content: center;
}  */
.ctn1 .ctn-bottom .swiper {
  overflow: inherit;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.ctn1 .ctn-bottom .swiper-slide {

  cursor: pointer;
  width: auto;
  transition: all 0.4s;
}

.ctn1 .ctn-bottom .swiper-slide .bottomimg {
  width: 100%;
}

.ctn1 .ctn-bottom .swiper-slide .tu {

  display: flex;
  align-items: center;
  justify-content: center;
  /* transition: all 0.4s; */
  width: 100%;
  height: 160px;
  /* opacity: 0.6; */
  overflow: hidden;
  border: solid 2px #ffffff;
  position: relative;
}


.ctn1 .ctn-bottom .swiper-slide .tu:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, .3));
    z-index: 1;
    transition: 0.4s all;
}
.ctn1 .ctn-bottom .swiper-slide .tu img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
}

.ctn1 .ctn-bottom .swiper-slide h2 {
  text-align: left;
  letter-spacing: 0px;
  color: #ffffff;
  margin-bottom: 20px;
}

.ctn1 .ctn-bottom .swiper-slide.swiper-slide-thumb-active .tu {


  opacity: 1;
  border: solid 2px #e52c17;
}
.ctn1 .ctn-bottom .swiper-slide.swiper-slide-thumb-active .tu:after {
height: 0;
}
.ctn1 .ctn-bottom .swiper-slide.swiper-slide-thumb-active .bottomimg {}

.ctn1 .ctn-bottom .swiper-slide .bottomimg .p1 {

  letter-spacing: 1px;
  color: #222222;
  text-align: center;
  font-weight: bold;
  margin-top: 14px;
  transition: all 0.4s;
}

.ctn1 .ctn-bottom .swiper-slide.swiper-slide-thumb-active .bottomimg .p1 {


  color: #e52c17;


}

.ctn1 .ctn-bottom .swiper-slide:hover .tu img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
}

.swiper_bottomssss .swiper-wrapper {

  display: flex;

}



.arg2 .text_fy .span1 {
  text-align: center;
  display: flex;
  justify-content: center;
}

.arg2 .text_fy .s_line {
  margin: 0 auto;

}

.ctn-list .swbutton {
  width: 60px;
  height: 60px;
  /* background-color: #ffffff; */
  border: solid 1px #dddddd;
  transition: all 0.4s;
  border-radius: 50%;

}

.ctn-list .swbutton:hover {
  border: solid 1px #e52c17;
  background-color: #e52c17;
}

.ctn-list .swbutton:hover::after {

  color: #ffffff;
}


@media screen and (max-width: 1600px) {
.arg1 .arg_right .r_bottom .e_dz p span{
    display: block;
    width: 100%;
}
.arg1 .arg_right .r_bottom .e_dz:last-child {
    align-items: center;
}
.ctn1 .ctn-top .ctn-list .swiper  {

    height: 500px;
}
.ctn1 {

  width: 80%;
}
.arg2 .text_fy {

  width: 80%;
}
}



@media screen and (max-width: 1440px) {
.ctn1 .ctn-top .ctn-list .swiper  {
    height: 300px;
}
.ctn1 .ctn-bottom .swiper-slide .tu {
    height: 110px;
}
    .arg2 .mt80 {
        margin-top: 1.5vw;
    }
}

@media screen and (max-width: 1200px) {
    .arg1 .arg_right .r_bottom .e_dz p span {
        display: inline;
        width: 100%;
    }
.arg1 .arg_right .r_bottom {

  flex-wrap: wrap;
}
  .arg1 .arg_right .r_bottom .e_dz {

    width: 100%;
  }
    .arg1 .arg_right .r_bottom .e_dz:first-child {

    margin-bottom: 15px;
    }
  .ctn-list .swbutton {

    width: 40px;
    height: 40px;
  }
  .ctn1 {

  width: 90%;
}
.arg2 .text_fy {

  width: 90%;
}
.ctn1 .ctn-top .ctn-list .swiper-slide .e_img .btn {
  width: 40px;
  height: 40px;
}
}

@media screen and (max-width: 768px) {
.ctn1 .ctn-top .ctn-list .swiper  {

    height: 220px;
} 

.arg1 .text_fy .span1 {
    overflow: visible;
    -webkit-line-clamp: initial;
    height: auto;
    max-height: initial;
}
.arg2 .mt80 {
        margin-top: 4vw;
    }
.ctn1 .ctn-bottom {

  margin-top: 15px;
}

  .arg1 .argmine .argtitle {

    flex-wrap: wrap;
  }
  .arg1 .argmine .argtitle .text_fy {
padding-right: 0;
        flex: 0 0 100%;
  }
  .arg1 .argmine .argtitle .textrigth {

        padding-left: 0vw;
    flex: 1;
  }
.arg1 .argbox .argboxmine {
  flex-wrap: wrap;
}
  .arg1 .argbox .argboxmine>div {

    width: 100%;
  }
  .arg1 .argbox .argboxmine .arg_right {
    margin-top: 15px;
        padding-left: 0;
  }
  .arg1 .arg_right .r_bottom {

    flex-wrap: wrap;
  }
  .arg1 .arg_right .r_bottom .e_dz {
    width: 100%;
    margin-bottom: 15px;
  }
  .arg1 .argmine .arglis .p_list {

    flex-wrap: wrap;
  }
  .arg1 .argmine .arglis .p_list .p_loopitem {

    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
  }
  .arg1 .argmine .arglis .p_list .p_loopitem:last-child {

    margin-bottom: 0;
  }
  .ctn1 .ctn-bottom .swiper-slide .tu {


    height: 100px;
  }
}
